/*====================
  StarHub Typography
  ==================== */

/* :root.ios    { --f7-font-family: 'DIN Pro', -apple-system, SF Pro Text, SF UI Text, system-ui, Helvetica Neue, Helvetica, Arial, sans-serif; }
:root.md     { --f7-font-family: 'DIN Pro', Roboto, system-ui, Noto, Helvetica, Arial, sans-serif; }
:root.aurora { --f7-font-family: 'DIN Pro', -apple-system, system-ui, Helvetica, Arial, sans-serif; } */

:root {
  --f7-font-family: 'Mulish';
  --f7-font-size: 16px;

  /* navbar */
  --f7-navbar-title-font-weight: var(--wandr-font-weight-paragraph-1);
  --f7-navbar-title-font-size: var(--wandr-font-size-paragraph-1);
  --f7-navbar-title-line-height: var(--wandr-line-height-paragraph-1);
  /* end navbar */

  --f7-input-height: 54px;
  --f7-label-font-size: var(--wandr-font-size-caption-2);
  --f7-floating-label-scale: calc(16 / 12); /* --wandr-font-size-paragraph-2 / --wandr-font-size-caption-2 without unit */
  --f7-input-info-font-size: var(--wandr-font-size-caption-2);

  --wandr-text-media-spacing: 6px;
  --wandr-language-flag-height: 28px;
  --wandr-item-slide-show-height: 129px;
  --wandr-square-menu-width: 109px;
  --wandr-square-menu-height: 109px;
  --wandr-square-menu-text-area-height: 40px;

  --wandr-font-weight-thin: 200;
  --wandr-font-weight-light: 300;
  --wandr-font-weight-normal: 400;
  --wandr-font-weight-medium: 500;
  --wandr-font-weight-demi: 600;
  --wandr-font-weight-bold: 700;
  --wandr-font-weight-black: 900;

  --wandr-font-size-level-1: 2rem; /* 32px; */
  --wandr-font-size-level-2: 1.5rem; /* 24px; */
  --wandr-font-size-level-3: 1.25rem; /* 20px; */
  --wandr-font-size-level-4: 1.125rem; /* 18px; */
  --wandr-font-size-level-5: 1rem; /* 16px; */
  --wandr-font-size-level-6: 0.875rem; /* 14px; */
  --wandr-font-size-level-7: 0.75rem; /* 12px; */
  --wandr-font-size-level-8: 0.625rem; /* 10px; */

  --wandr-font-size-paragraph-1: 16px;
  --wandr-font-size-paragraph-2: 16px;
  --wandr-font-size-paragraph-3: 16px;
  --wandr-font-size-paragraph-4: 14px;
  --wandr-font-size-hyperlink: 16px;
  --wandr-font-size-caption-1: 13px;
  --wandr-font-size-caption-2: 12px;
  --wandr-font-size-title-1: 24px;
  --wandr-font-size-otp: 18px;

  --wandr-font-weight-level-1: 700;
  --wandr-font-weight-level-2: 500;
  --wandr-font-weight-level-3: 400;
  --wandr-font-weight-paragraph-1: 700;
  --wandr-font-weight-paragraph-2: 500;
  --wandr-font-weight-paragraph-3: 400;
  --wandr-font-weight-paragraph-4: 400;
  --wandr-font-weight-hyperlink: 700;
  --wandr-font-weight-caption-1: 700;
  --wandr-font-weight-caption-2: 500;

  --wandr-line-height-paragraph-1: 22px;
  --wandr-line-height-paragraph-2: 22px;
  --wandr-line-height-paragraph-3: 22px;
  --wandr-line-height-paragraph-4: 22px;
  --wandr-line-height-paragraph-5: 17px;

  --f7-typography-margin: var(--f7-font-size);
  --f7-typography-multiplier: calc(var(--f7-font-size) / 2);
  --f7-typography-margin-1: calc( var(--f7-typography-multiplier) / 2 );
  --f7-typography-margin-2: calc( var(--f7-typography-margin) / 2 );
  --f7-typography-margin-3: var(--f7-typography-margin);
  --f7-typography-margin-4: calc( var(--f7-typography-margin) + var(--f7-typography-multiplier) );
  --f7-typography-margin-5: calc( var(--f7-typography-margin) + (var(--f7-typography-multiplier) * 2) );
  --f7-typography-margin-6: calc( var(--f7-typography-margin) + (var(--f7-typography-multiplier) * 3) );

  --f7-typography-padding: var(--f7-font-size);
  --f7-typography-padding-1: calc( var(--f7-typography-multiplier) / 2 );
  --f7-typography-padding-2: calc( var(--f7-typography-padding) / 2 );
  --f7-typography-padding-3: var(--f7-typography-padding);
  --f7-typography-padding-4: calc( var(--f7-typography-padding) + var(--f7-typography-multiplier) );
  --f7-typography-padding-5: calc( var(--f7-typography-padding) + (var(--f7-typography-multiplier) * 2) );
  --f7-typography-padding-6: calc( var(--f7-typography-padding) + (var(--f7-typography-multiplier) * 3) );

  --f7-typography-margin-1x: 8px;
  --f7-typography-margin-2x: 20px;
  --f7-typography-margin-3x: 24px;
  --f7-typography-margin-4x: 32px;
  --f7-typography-margin-5x: 40px;
  --f7-typography-margin-22: 22px;

  --f7-typography-padding-1x: 8px;
  --f7-typography-padding-2x: 20px;
  --f7-typography-padding-3x: 24px;
  --f7-typography-padding-4x: 32px;
  --f7-typography-padding-5x: 40px;
  --f7-typography-padding-22: 22px;

  --f7-list-margin-vertical: var(--f7-typography-margin);
  --f7-list-margin-horizontal: var(--f7-typography-margin);
  --f7-block-margin-vertical: var(--f7-typography-margin);
  --f7-block-margin-horizontal: var(--f7-typography-margin);

  --wandr-oustanding-make-payment-button-width: 150px;

  --wandr-otp-prefix : 75px;
  --wandr-mobile-country-width: 51.2px;
  --wandr-popover-dropdown-margin-top: 34px;
  --wandr-theme-dark-bg-color: #666;
  --wandr-alert-card-height: 56px;
  --wandr-fx-currency-code-width: 95px;
  --wandr-amount-input-height: 60px;
}

.h-100 { height: 100%; }

.fs-32 { font-size: var(--wandr-font-size-level-1); }
.fs-24 { font-size: var(--wandr-font-size-level-2); }
.fs-20 { font-size: var(--wandr-font-size-level-3); }
.fs-18 { font-size: var(--wandr-font-size-level-4); }
.fs-16 { font-size: var(--wandr-font-size-level-5); }
.fs-14 { font-size: var(--wandr-font-size-level-6); }
.fs-12 { font-size: var(--wandr-font-size-level-7); }
.fs-10 { font-size: var(--wandr-font-size-level-8); }

.mt-sm { margin-top: var(--f7-typography-margin-1x) !important }
.mt-md { margin-top: var(--f7-typography-margin) !important }
.mt-lg { margin-top: var(--f7-typography-margin-3x) !important }
.mt-xl { margin-top: var(--f7-typography-margin-4x) !important }
.mt-xxl { margin-top: var(--f7-typography-margin-5x) !important }
.mt-20 { margin-top: var(--f7-typography-margin-2x) !important }
.mt-22 { margin-top: var(--f7-typography-margin-22) !important }

.mb-sm { margin-bottom: var(--f7-typography-margin-1x) !important }
.mb-md { margin-bottom: var(--f7-typography-margin) !important }
.mb-lg { margin-bottom: var(--f7-typography-margin-3x) !important }
.mb-xl { margin-bottom: var(--f7-typography-margin-4x) !important }
.mb-xxl { margin-bottom: var(--f7-typography-margin-5x) !important }
.mb-20 { margin-bottom: var(--f7-typography-margin-2x) !important }
.mb-22 { margin-bottom: var(--f7-typography-margin-22) !important }

.ml-sm { margin-left: var(--f7-typography-margin-1x) !important }
.ml-md { margin-left: var(--f7-typography-margin) !important }
.ml-lg { margin-left: var(--f7-typography-margin-3x) !important }
.ml-xl { margin-left: var(--f7-typography-margin-4x) !important }
.ml-xxl { margin-left: var(--f7-typography-margin-5x) !important }
.ml-20 { margin-left: var(--f7-typography-margin-2x) !important }
.ml-22 { margin-left: var(--f7-typography-margin-22) !important }

.mr-sm { margin-right: var(--f7-typography-margin-1x) !important }
.mr-md { margin-right: var(--f7-typography-margin) !important }
.mr-lg { margin-right: var(--f7-typography-margin-3x) !important }
.mr-xl { margin-right: var(--f7-typography-margin-4x) !important }
.mr-xxl { margin-right: var(--f7-typography-margin-5x) !important }
.mr-20 { margin-right: var(--f7-typography-margin-2x) !important }
.mr-22 { margin-right: var(--f7-typography-margin-22) !important }

.pt-sm { padding-top: var(--f7-typography-padding-1x) !important }
.pt-md { padding-top: var(--f7-typography-padding) !important }
.pt-lg { padding-top: var(--f7-typography-padding-3x) !important }
.pt-xl { padding-top: var(--f7-typography-padding-4x) !important }
.pt-xxl { padding-top: var(--f7-typography-padding-5x) !important }
.pt-20 { padding-top: var(--f7-typography-padding-2x) !important }
.pt-22 { padding-top: var(--f7-typography-padding-22) !important }

.pb-sm { padding-bottom: var(--f7-typography-padding-1x) !important }
.pb-md { padding-bottom: var(--f7-typography-padding) !important }
.pb-lg { padding-bottom: var(--f7-typography-padding-3x) !important }
.pb-xl { padding-bottom: var(--f7-typography-padding-4x) !important }
.pb-xxl { padding-bottom: var(--f7-typography-padding-5x) !important }
.pb-20 { padding-bottom: var(--f7-typography-padding-2x) !important }
.pb-22 { padding-bottom: var(--f7-typography-padding-22) !important }

.pl-sm { padding-left: var(--f7-typography-padding-1x) !important }
.pl-md { padding-left: var(--f7-typography-padding) !important }
.pl-lg { padding-left: var(--f7-typography-padding-3x) !important }
.pl-xl { padding-left: var(--f7-typography-padding-4x) !important }
.pl-xxl { padding-left: var(--f7-typography-padding-5x) !important }
.pl-20 { padding-left: var(--f7-typography-padding-2x) !important }
.pl-22 { padding-left: var(--f7-typography-padding-22) !important }

.pr-sm { padding-right: var(--f7-typography-padding-1x) !important }
.pr-md { padding-right: var(--f7-typography-padding) !important }
.pr-lg { padding-right: var(--f7-typography-padding-3x) !important }
.pr-xl { padding-right: var(--f7-typography-padding-4x) !important }
.pr-xxl { padding-right: var(--f7-typography-padding-5x) !important }
.pr-20 { padding-right: var(--f7-typography-padding-2x) !important }
.pr-22 { padding-right: var(--f7-typography-padding-22) !important }

.pt-0 { padding-top: 0 !important; }
.pt-1 { padding-top: var(--f7-typography-padding-1) !important; }
.pt-2 { padding-top: var(--f7-typography-padding-2) !important; }
.pt-3 { padding-top: var(--f7-typography-padding-3) !important; }
.pt-4 { padding-top: var(--f7-typography-padding-4) !important; }
.pt-5 { padding-top: var(--f7-typography-padding-5) !important; }
.pt-6 { padding-top: var(--f7-typography-padding-6) !important; }

.pb-0 { padding-bottom: 0 !important; }
.pb-1 { padding-bottom: var(--f7-typography-padding-1) !important; }
.pb-2 { padding-bottom: var(--f7-typography-padding-2) !important; }
.pb-3 { padding-bottom: var(--f7-typography-padding-3) !important; }
.pb-4 { padding-bottom: var(--f7-typography-padding-4) !important; }
.pb-5 { padding-bottom: var(--f7-typography-padding-5) !important; }
.pb-6 { padding-bottom: var(--f7-typography-padding-6) !important; }

.ps-0 { padding-left: 0 !important; }
.ps-1 { padding-left: var(--f7-typography-padding-1) !important; }
.ps-2 { padding-left: var(--f7-typography-padding-2) !important; }
.ps-3 { padding-left: var(--f7-typography-padding-3) !important; }
.ps-4 { padding-left: var(--f7-typography-padding-4) !important; }
.ps-5 { padding-left: var(--f7-typography-padding-5) !important; }
.ps-6 { padding-left: var(--f7-typography-padding-6) !important; }

.pe-0 { padding-right: 0 !important; }
.pe-1 { padding-right: var(--f7-typography-padding-1) !important; }
.pe-2 { padding-right: var(--f7-typography-padding-2) !important; }
.pe-3 { padding-right: var(--f7-typography-padding-3) !important; }
.pe-4 { padding-right: var(--f7-typography-padding-4) !important; }
.pe-5 { padding-right: var(--f7-typography-padding-5) !important; }
.pe-6 { padding-right: var(--f7-typography-padding-6) !important; }

.py-0 { padding-top: 0 !important; padding-bottom: 0 !important; }
.py-1 { padding-top: var(--f7-typography-padding-1) !important; padding-bottom: var(--f7-typography-padding-1) !important; }
.py-2 { padding-top: var(--f7-typography-padding-2) !important; padding-bottom: var(--f7-typography-padding-2) !important; }
.py-3 { padding-top: var(--f7-typography-padding-3) !important; padding-bottom: var(--f7-typography-padding-3) !important; }
.py-4 { padding-top: var(--f7-typography-padding-4) !important; padding-bottom: var(--f7-typography-padding-4) !important; }
.py-5 { padding-top: var(--f7-typography-padding-5) !important; padding-bottom: var(--f7-typography-padding-5) !important; }
.py-6 { padding-top: var(--f7-typography-padding-6) !important; padding-bottom: var(--f7-typography-padding-6) !important; }

.px-0 { padding-left: 0 !important; padding-right: 0 !important; }
.px-1 { padding-left: var(--f7-typography-padding-1) !important; padding-right: var(--f7-typography-padding-1) !important; }
.px-2 { padding-left: var(--f7-typography-padding-2) !important; padding-right: var(--f7-typography-padding-2) !important; }
.px-3 { padding-left: var(--f7-typography-padding-3) !important; padding-right: var(--f7-typography-padding-3) !important; }
.px-4 { padding-left: var(--f7-typography-padding-4) !important; padding-right: var(--f7-typography-padding-4) !important; }
.px-5 { padding-left: var(--f7-typography-padding-5) !important; padding-right: var(--f7-typography-padding-5) !important; }
.px-6 { padding-left: var(--f7-typography-padding-6) !important; padding-right: var(--f7-typography-padding-6) !important; }

.mt-0 { margin-top: 0 !important; }
.mt-1 { margin-top: var(--f7-typography-margin-1) !important; }
.mt-2 { margin-top: var(--f7-typography-margin-2) !important; }
.mt-3 { margin-top: var(--f7-typography-margin-3) !important; }
.mt-4 { margin-top: var(--f7-typography-margin-4) !important; }
.mt-5 { margin-top: var(--f7-typography-margin-5) !important; }
.mt-6 { margin-top: var(--f7-typography-margin-6) !important; }

.mb-0 { margin-bottom: 0 !important; }
.mb-1 { margin-bottom: var(--f7-typography-margin-1) !important; }
.mb-2 { margin-bottom: var(--f7-typography-margin-2) !important; }
.mb-3 { margin-bottom: var(--f7-typography-margin-3) !important; }
.mb-4 { margin-bottom: var(--f7-typography-margin-4) !important; }
.mb-5 { margin-bottom: var(--f7-typography-margin-5) !important; }
.mb-6 { margin-bottom: var(--f7-typography-margin-6) !important; }

.ms-0 { margin-left: 0 !important; }
.ms-1 { margin-left: var(--f7-typography-margin-1) !important; }
.ms-2 { margin-left: var(--f7-typography-margin-2) !important; }
.ms-3 { margin-left: var(--f7-typography-margin-3) !important; }
.ms-4 { margin-left: var(--f7-typography-margin-4) !important; }
.ms-5 { margin-left: var(--f7-typography-margin-5) !important; }
.ms-6 { margin-left: var(--f7-typography-margin-6) !important; }

.me-0 { margin-right: 0 !important; }
.me-1 { margin-right: var(--f7-typography-margin-1) !important; }
.me-2 { margin-right: var(--f7-typography-margin-2) !important; }
.me-3 { margin-right: var(--f7-typography-margin-3) !important; }
.me-4 { margin-right: var(--f7-typography-margin-4) !important; }
.me-5 { margin-right: var(--f7-typography-margin-5) !important; }
.me-6 { margin-right: var(--f7-typography-margin-6) !important; }

.my-0 { margin-top: 0 !important; margin-bottom: 0 !important; }
.my-1 { margin-top: var(--f7-typography-margin-1) !important; margin-bottom: var(--f7-typography-margin-1) !important; }
.my-2 { margin-top: var(--f7-typography-margin-2) !important; margin-bottom: var(--f7-typography-margin-2) !important; }
.my-3 { margin-top: var(--f7-typography-margin-3) !important; margin-bottom: var(--f7-typography-margin-3) !important; }
.my-4 { margin-top: var(--f7-typography-margin-4) !important; margin-bottom: var(--f7-typography-margin-4) !important; }
.my-5 { margin-top: var(--f7-typography-margin-5) !important; margin-bottom: var(--f7-typography-margin-5) !important; }
.my-6 { margin-top: var(--f7-typography-margin-6) !important; margin-bottom: var(--f7-typography-margin-6) !important; }

.mx-0 { margin-left: 0 !important; margin-right: 0 !important; }
.mx-1 { margin-left: var(--f7-typography-margin-1) !important; margin-right: var(--f7-typography-margin-1) !important; }
.mx-2 { margin-left: var(--f7-typography-margin-2) !important; margin-right: var(--f7-typography-margin-2) !important; }
.mx-3 { margin-left: var(--f7-typography-margin-3) !important; margin-right: var(--f7-typography-margin-3) !important; }
.mx-4 { margin-left: var(--f7-typography-margin-4) !important; margin-right: var(--f7-typography-margin-4) !important; }
.mx-5 { margin-left: var(--f7-typography-margin-5) !important; margin-right: var(--f7-typography-margin-5) !important; }
.mx-6 { margin-left: var(--f7-typography-margin-6) !important; margin-right: var(--f7-typography-margin-6) !important; }

.p-0 {padding: 0 !important}
.m-0 {margin: 0 !important}

.wandr-level-1     { font-size: var(--wandr-font-size-level-1); font-weight: var(--wandr-font-weight-level-1); }
.wandr-level-2     { font-size: var(--wandr-font-size-level-3); font-weight: var(--wandr-font-weight-level-1); } /* 20px 700 */
.wandr-level-3     { font-size: var(--wandr-font-size-level-6); font-weight: var(--wandr-font-weight-paragraph-1); } /* 14px, 700 */
.wandr-level-4     { font-size: var(--wandr-font-size-level-2); font-weight: var(--wandr-font-weight-level-1); } /* 24px 700 */
.wandr-paragraph-1 { font-size: var(--wandr-font-size-paragraph-1); font-weight: var(--wandr-font-weight-paragraph-1); line-height: var(--wandr-line-height-paragraph-1); }
.wandr-paragraph-2 { font-size: var(--wandr-font-size-paragraph-2); font-weight: var(--wandr-font-weight-paragraph-2); line-height: var(--wandr-line-height-paragraph-2); }
.wandr-paragraph-3 { font-size: var(--wandr-font-size-paragraph-3); font-weight: var(--wandr-font-weight-paragraph-3); line-height: var(--wandr-line-height-paragraph-3); }
.wandr-paragraph-4 { font-size: var(--wandr-font-size-level-6); font-weight: var(--wandr-font-weight-paragraph-4); line-height: var(--wandr-line-height-paragraph-4); }
.wandr-caption-1   { font-size: var(--wandr-font-size-caption-1); font-weight: var(--wandr-font-weight-caption-1); }
.wandr-caption-2   { font-size: var(--wandr-font-size-caption-2); font-weight: var(--wandr-font-weight-caption-2); }
.wandr-hyperlink   { font-size: var(--wandr-font-size-hyperlink); font-weight: var(--wandr-font-weight-hyperlink); }
.wandr-title-1     { font-size: var(--wandr-font-size-title-1); font-weight: var(--wandr-font-weight-level-2); } /*24px 700*/
.wandr-subtitle-1  { font-size: var(--wandr-font-size-level-3); font-weight: var(--wandr-font-weight-level-3); }
.wandr-subtitle-2  { font-size: var(--wandr-font-size-paragraph-1); font-weight: 600 }
.wandr-otp         { font-size: var(--wandr-font-size-otp); font-weight: var(--wandr-font-weight-bold)}
.wandr-modal-1     { font-size: var(--wandr-font-size-level-4); font-weight: var(--wandr-font-weight-level-1); }

.mr-media { margin-right: var(--wandr-text-media-spacing) !important; }
.ml-media { margin-left: var(--wandr-text-media-spacing) !important; }
.pr-media { padding-right: var(--wandr-text-media-spacing) !important; }
.pl-media { padding-left: var(--wandr-text-media-spacing) !important; }

.justify-content-evenly { justify-content: space-evenly; }

.border-100{ border-radius: 100%; }
.rounded-circle{ border-radius: 50%; }

.list.no-color-ul ul {
  background-color: transparent;
}
.list.no-content-padding .item-content,
.list.no-content-padding .item-inner {
  padding: 0;
}
.list.no-content-padding .item-inner:after {
  display: none;
}
.list.no-outlines .item-inner:after {
  background-color: transparent !important;
}

.list.form-group .input-info,
.list.form-group .item-input-info {
  text-align: left;
}

.navbar .link .f7-icons{
  font-size: 22px;
  font-weight: bold;
}

.toolbar-with-button ~ *,
.ios .toolbar-with-button-ios ~ *,
.md .toolbar-with-button-md ~ *,
.aurora .toolbar-with-button-aurora ~ * {
  --f7-page-toolbar-bottom-offset: 88px;
}

.toolbar-with-button {
  --f7-toolbar-height: 72px;
  background-color: var(--f7-page-bg-color);
  height: var(--f7-toolbar-height);
}

.theme-dark .toolbar-with-button {
  --f7-toolbar-height: 72px;
  background-color: #000000;
  height: var(--f7-toolbar-height);
}

#onboarding-page .toolbar-with-button {
  background-color: var(--f7-theme-color);
}

.theme-dark #onboarding-page .toolbar-with-button {
  background-color: #000000;
}

.toolbar-with-button .button {
  width: 100%;
}

.toolbar-with-stacked-button .toolbar-inner {
  display: block;
}

.toolbar-with-stacked-button .button {
  margin-top: var(--f7-typography-margin);
  margin-bottom: var(--f7-typography-margin);
}

.toolbar-with-stacked-button ~ *,
.ios .toolbar-with-stacked-button-ios ~ *,
.md .toolbar-with-stacked-button-md ~ *,
.aurora .toolbar-with-stacked-button-aurora ~ * {
  --f7-page-toolbar-bottom-offset: 144px;
}

.toolbar-with-stacked-button {
  --f7-toolbar-height: 140px;
  background-color: var(--f7-page-bg-color);
  height: var(--f7-toolbar-height);
}

input[type="text"],
input[type="password"],
input[type="search"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="date"],
input[type='month'],
input[type="datetime-local"],
input[type="time"],
input[type="number"],
select {
    font-size: var(--wandr-font-size-paragraph-2);
    font-weight: var(--wandr-font-weight-paragraph-2);
    line-height: var(--wandr-line-height-paragraph-2);
}

/*used*/
.list.form-group input[type="text"],
.list.form-group input[type="password"],
.list.form-group input[type="search"],
.list.form-group input[type="email"],
.list.form-group input[type="tel"],
.list.form-group input[type="url"],
.list.form-group input[type="date"],
.list.form-group input[type='month'],
.list.form-group input[type="datetime-local"],
.list.form-group input[type="time"],
.list.form-group input[type="number"],
.list.form-group select {
    font-size: var(--wandr-font-size-level-6);
    font-weight: var(--wandr-font-weight-paragraph-2);
    height: var(--f7-input-height);
    line-height: var(--wandr-line-height-paragraph-5);
}
/*used*/

.list.form-group input[type="password"]:not(:placeholder-shown) {
  /* font-size: 2em; */
  letter-spacing: 2px;
  margin-left: -2px;
}

.mask-input input:not(:placeholder-shown) {
  -webkit-text-security: disc;
  -moz-webkit-text-security: disc;
  -moz-text-security: disc;
  letter-spacing: 2px;
  margin-left: -2px;
}
.button img {
  height: 20px;
  padding-right: 8px;
  display: inline-block;
  vertical-align: middle;
  margin-top: -4px;
}

.button-large {
  --f7-button-large-height: 48px;
  --f7-button-large-font-size: var(--wandr-font-size-paragraph-1);
  --f7-button-large-font-weight: var(--wandr-font-weight-paragraph-1);

  line-height: var(--f7-button-large-height);
}

.button-large.button-outline {
  --f7-button-outline-border-width: 1px;

  line-height: calc( var(--f7-button-large-height) - 2px );
}

#btn-logout.button-outline {
  --f7-button-border-color: var(--f7-color-gray3);
}

.item-input-error-message,
.input-error-message,
.item-input-info {
  font-size: var(--wandr-font-size-caption-2);
  font-weight: var(--wandr-font-weight-caption-2);
}

.item-checkbox+.item-input-error-message {
  margin-top: 0;
}

.item-input-with-prefix .item-media {
  margin-top: 23px;
  margin-right: var(--f7-typography-margin);
}

.item-input-with-prefix .item-content {
  padding-left: 0;
}

.icon-white {
  color: var(--f7-color-white);
  font-weight: var(--wandr-font-weight-bold);
}

.icon-black {
  color: var(--f7-color-neutral-black-80);
  font-weight: var(--wandr-font-weight-bold);
}

.icon-green {
  color: var(--f7-color-green);
  font-weight: var(--wandr-font-weight-bold);
}

/*================
	WANDR
=================*/
.list .item-inner {
  position: relative;
  width: 100%;
  min-width: 0;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  align-self: stretch;
  padding-top: var(--f7-list-item-padding-vertical);
  padding-bottom: var(--f7-list-item-padding-vertical);
  min-height: var(--f7-input-height);
  padding-right: calc(var(--f7-list-item-padding-horizontal) + var(--f7-safe-area-right));
}


.list .item-content {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  align-items: center;
  min-height: var(--f7-list-item-min-height);
  padding-left: calc(var(--f7-list-item-padding-horizontal) + var(--f7-safe-area-left));
}

.list.beneficiary-list .item-content {
  padding: 0;
  margin: 0;
}

.list.beneficiary-list .item-inner:after {
  margin-bottom: calc( -1 * 22px );
}

/*used*/
.input-outline.input-invalid:after,
.theme-dark .input-outline.input-invalid:after,
.item-input-outline.item-input-invalid .item-input-wrap:after,
.theme-dark .item-input-outline.item-input-invalid .item-input-wrap:after { /* set border & height after input */
  border-color: var(--f7-input-outline-invalid-border-color, var(--f7-input-error-text-color));
  min-height: var(--f7-input-height);
  background-color: transparent !important;
}
/*used*/

/*used*/
.item-input-outline.item-input-with-error-message input,
.item-input-outline.item-input-with-value input{
  background-color: var(--f7-color-white) !important;
}
/*used*/

.list.form-group .item-floating-label {
  left: var(--f7-typography-margin);
  background-color: transparent !important;
}

.list.form-group .item-input-with-value .item-floating-label,
.list.form-group .item-input-focused .item-floating-label {
  transform: scale(0.8) translateY(0);
  top: var(--f7-typography-margin-3x);
  color: var(--f7-color-gray);
  -moz-transition: none;
  font-size: var(--wandr-font-size-level-7);
  font-weight: var(--wandr-font-weight-medium);
}


.list .item-floating-label {
  position: absolute;
  top: var(--f7-typography-margin-3x);
}

.item-input-outline .item-floating-label {
  margin-top: calc(-1 * (var(--f7-label-font-size) * var(--f7-label-line-height)));
  top: unset;
}

.item-input-outline .item-input-error-message {
  margin-bottom: unset;
  padding-top: var(--f7-typography-margin-2);
  padding-bottom: var(--f7-typography-margin-2);
}


/* container of input & error msg*/
.list.form-group .item-inner{
  margin-top: 0;
  padding-top: 0px;
}

/* container of input*/
.list.form-group .item-floating-label ~ .item-input-wrap{
  padding-top: 0;
  margin-top: 0;
  top: 0;
  height: 100%;
}

.list.form-group .item-floating-label ~ .item-input-wrap input{ padding-top: var(--f7-typography-margin); }

.list.form-group .item-input-with-value .item-floating-label ~ .item-input-wrap,
.list.form-group .item-input-focused .item-floating-label ~ .item-input-wrap {
  margin-top: 3px;
}


/*used*/
/*container of input typing area*/
.input-outline:after,
.item-input-outline .item-input-wrap:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  max-height: var(--f7-input-height);
  box-sizing: border-box;
  border-width: 1px;
  border-style: solid;
  border-color: var(--f7-color-gray3);
  border-radius: 8px;
  transition-duration: 200ms;
  pointer-events: none;
}

.theme-dark .input-outline:after,
.theme-dark .item-input-outline .item-input-wrap:after {
  border-color: var(--wandr-theme-dark-bg-color);
  border-radius: 8px;
  width: 100%;
}

.item-input-outline.item-input-with-value .item-input-wrap:after{
  border-color: var(--f7-color-gray3);
  border-radius: 8px;
  width: 100%;
}

.item-input-outline .item-input-wrap{
  width: calc( 100% + var(--f7-typography-margin) );
  padding-bottom: 8px;
}

.amount .item-input-outline .item-input-wrap{
  padding-bottom: 0;
}

/*input typing area*/
.input-outline input,
.item-input-outline input,
.list .item-input-outline input,
.input-outline textarea,
.item-input-outline textarea,
.list .item-input-outline textarea,
.input-outline select,
.item-input-outline select,
.list .item-input-outline select{
  min-height: var(--f7-input-height);
  border-width: 1px;
  border-style: solid;
  border-color: var(--f7-color-gray3);
  background-color: var(--f7-color-white);
  border-radius: 8px;
  width: 100%;
  padding-left: var(--f7-typography-margin-2x);
  padding-right: var(--f7-typography-margin-5x);
  margin-right: 0px;
}
/*used*/

.theme-dark .input-outline input,
.theme-dark .item-input-outline input,
.theme-dark .list .item-input-outline input,
.theme-dark .input-outline textarea,
.theme-dark .item-input-outline textarea,
.theme-dark .list .item-input-outline textarea,
.theme-dark .input-outline select,
.theme-dark .item-input-outline select,
.theme-dark .list .item-input-outline select{
  border: none;
  background-color: var(--wandr-theme-dark-bg-color);
}

/*used*/
/*input onfocused*/
.item-input-outline.item-input-focused input{
  background-color: var(--f7-color-white) !important;
}
/*used*/

.item-input-outline .item-inner:before {
  background-color: none;
}

.list.form-group .item-input-outline .item-inner:before {  /* border-bottom after field */
  display: none !important;
}

.list.form-group .item-input-outline.item-content { /* container of each textfield */
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  align-items: center;
  min-height: var(--f7-list-item-min-height);
  padding: 0px;
  width: 100%;
}

.list.form-group .item-input-outline input[type="password"]:not(:placeholder-shown) {
  letter-spacing: 2px;
  margin-left: 0px;
}


.item-input-outline .item-inner {
  position: relative;
  width: 100%;
  min-width: 0;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  align-self: stretch;
  padding-top: 0;
  padding-bottom: 0;
  min-height: var(--f7-input-height);
  padding-right: calc(var(--f7-list-item-padding-horizontal) + var(--f7-safe-area-right));
}


/*.list.form-group .item-input-outline .input-clear-button:after, */
.list.form-group .item-input-outline.item-input-focused .input-clear-button:after{
  cursor: pointer;
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  outline: 0;
  width: var(--f7-input-clear-button-size);
  height: var(--f7-input-clear-button-size);
}

.link{
  text-decoration: underline;
}

/* end of WANDR */


/*====================
  StarHub Layout
  ==================== */
#wandr-page-loading {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 0;
  visibility: hidden;
  opacity: 0;
  transition-duration: 400ms;
}
#wandr-page-loading.show {
  z-index: 15000;
  visibility: visible;
  opacity: 1;
}
.container-table{ display: table; width: 100%; }
.vertical-center-row{ display: table-cell; vertical-align: middle; }

.list ul:before,.list ul:after { display:none; }

.list .item-radio.item-content{
  --f7-input-height: 30px;
}

.list .item-radio.item-content .item-title{ margin-top: 5px; }

.list .item-radio ~ .error-message, .error-message{
  color: #FF0000;
  font-size: var(--wandr-font-size-caption-2);
  font-weight: var(--wandr-font-weight-caption-2);
}

.list .icon-radio:after {
  display: none;
}
.list .icon-radio {
  --f7-radio-size: 22px;
  --f7-radio-border-width: 2px;
  --f7-radio-inactive-color: var(--f7-color-gray3);
  margin-left: calc(-1 * var(--f7-typography-margin) + 2px);
}

.aurora label.item-radio input[type="radio"]:checked ~ .icon-radio,
.aurora label.item-radio input[type="radio"]:checked ~ * .icon-radio,
.aurora .radio input[type="radio"]:checked ~ .icon-radio {
  transform: scale(0.9);
  outline: 2px solid var(--f7-theme-color);
}

.vertical-padding-1x { padding-top: var(--f7-typography-padding-1x); padding-bottom: var(--f7-typography-padding-1x); }
.horizontal-padding-1x { padding-left: var(--f7-typography-padding-1x); padding-right: var(--f7-typography-padding-1x); }
.vertical-padding { padding-top: var(--f7-typography-padding); padding-bottom: var(--f7-typography-padding); }
.horizontal-padding { padding-left: var(--f7-typography-padding); padding-right: var(--f7-typography-padding); }

.vertical-margin { margin-top: var(--f7-typography-margin); margin-bottom: var(--f7-typography-margin); }
.horizontal-margin,
/* .list.form-group { margin-left: var(--f7-typography-margin); margin-right: var(--f7-typography-margin); } margin left & right of form container*/
.aurora .list.form-group ul {background-color: transparent !important;}
.list.form-group > ul > *:not(:last-child) { margin-bottom: 8px }

.list.form-group .item-checkbox .item-title {
  --f7-list-item-title-white-space: break-spaces ;
}

/*
.list.form-group .item-input-with-value .input-dropdown .input-clear-button,
.list.form-group .item-input-with-value input[type=date]+.input-clear-button,
.list.form-group .item-input-valid .input-clear-button {
  pointer-events: none;
}
*/

.list.form-group .input-dropdown-wrap:before,
.list.form-group .input-dropdown:before {
  display: none;
}
/*
.list.form-group .inline-input .item-input-with-value .input-dropdown .input-clear-button:after,
.list.form-group .inline-input .item-input-valid .input-dropdown .input-clear-button:after,
.list.form-group .input-dropdown .input-clear-button:after {
  font-family: 'Framework7 Icons';
  content: 'chevron_down';
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
}


.list.form-group .item-input-with-value .input-dropdown .input-clear-button:after,
.list.form-group .item-input-with-value input[type=date]+.input-clear-button:after,
.list.form-group .item-input-valid .input-clear-button:after {
  font-family: 'Framework7 Icons';
  content: 'chevron_down';
  font-size: 18px;
}
*/

.list.form-group li input[type=date],
.list.form-group li select {
  opacity: 0;
  transition: 300ms;
}

.list.form-group .input-dropdown .input-clear-button{
  opacity: 1;
  visibility: visible;
}
.list.form-group .item-input-with-value input[type=date],
.list.form-group .item-input-with-value select,
.list.form-group .item-input-focused input[type=date],
.list.form-group .item-input-focused select {
  opacity: 1;
}
.list.form-group .item-inner:after {
  display: none !important;
}

/*used*/
/*border bottom of input field*/
.list.form-group .item-inner:before {
  content: '';
  position: absolute;
  background-color: var(--f7-list-item-border-color);
  display: none;
  z-index: 15;
  top: calc(16px + var(--f7-input-height));
  right: auto;
  bottom: auto;
  left: calc( -1 * var(--f7-typography-margin));
  height: 1px;
  width: calc( 100% + var(--f7-typography-margin));
  /* transform: scaleY(calc(1 / var(--f7-device-pixel-ratio))); */
}
/*used*/

.list.form-group .no-label .item-inner:before {
  top: calc(var(--f7-list-item-padding-vertical) + var(--f7-input-height));
}

.item-input-invalid .item-input-info {
  display: none;
}

.list.form-group label.item-content.item-checkbox {
  padding-left: 0;
}

.clickable-row {
  position: relative;
}
.clickable-item {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 1;
}

.clickable-row.use-chevron .input-clear-button {
  opacity: 1;
  visibility: visible;
  color: var(--f7-color-green);
  display: flex;
  vertical-align: top;
  margin-right: var(--f7-typography-margin-1x);
}

.clickable-row.use-chevron .input-clear-button:after {
  font-family: 'Framework7 Icons';
  content: 'chevron_down';
  font-size: 18px;
  font-weight: normal;
  color: var(--f7-color-neutral-black-80);
  align-self: center;
  display: flex;
  align-items: center;
}

.theme-dark .clickable-row.use-chevron .input-clear-button:after {
  color: #FFFFFF;
}


.flag-with-chevron{
  display: block;
  position: relative;
}

.flag-with-chevron:after {
  content: '';
  color: var(--f7-color-neutral-black-80);
  position: absolute;
  font-family: 'Framework7 Icons';
  content: 'chevron_down';
  font-size: 18px;
  font-weight: normal;
  line-height: 1;
  display: flex;
  align-self: center;
  right: calc(1 * var(--f7-typography-margin-1x));
  z-index: 2000;
}

.theme-dark .flag-with-chevron:after {
  color: #ffffff;
}

.badge {
  font-size: var(--wandr-font-size-caption-2);
  font-weight: 700;
  height: auto;
  /* margin-right: var(--f7-typography-margin-3x); */
  padding: var(--f7-typography-padding-1) var(--f7-typography-padding-2);
  text-align: right;
  /* width: max-content; */ /* possible fix but blocks other element when shrink */
}
.badge.badge-outline {
  border-radius: 4px;
}

:root {
  --wandr-content-row-media-width: 68px;
  --wandr-content-row-status-width: 140px;
  --wandr-content-row-bank-width: 42px;
  --wandr-content-row-flag-width: 28px;
}
.beneficiary-list {
  --wandr-content-row-media-width: 42px;
  --wandr-content-row-status-width: 60px;
  --wandr-content-row-bank-width: 42px;
  --wandr-content-row-flag-width: 28px;
}

.beneficiary-list ul{
  border-radius: 10px;
  border: 1px solid var(--f7-color-gray3);
}

/*.beneficiary-list li:hover {
  -webkit-box-shadow: -1px 0px 5px 2px rgba(204,204,204,0.5);
  -moz-box-shadow   : -1px 0px 5px 2px rgba(204,204,204,0.5);
  box-shadow        : -1px 0px 5px 2px rgba(204,204,204,0.5);
}*/
.list-content-row {
  align-items: stretch;
}
.beneficiary-list .list-content-row {
  width: calc(100% + 16px);
}
.list-content-row .col-bank,
.list-content-row .col-country,
.list-content-row .col-edit,
.list-content-row .col-icon,
.list-content-row .col-media {
  align-items: center;
  background-color: transparent;/* var(--f7-color-gray4); */
  border-radius: 5px;
  display: flex;
  height: var(--wandr-bene-list-media-container-height);
  justify-content: center;
  width: var(--wandr-bene-list-media-container-width);
}

.list-content-row .col-edit{
  background-color: transparent !important;
  width: calc(var(--wandr-bene-list-media-container-width) - var(--f7-typography-margin));
}

.list-content-row .col-bank img,
.list-content-row .col-country img,
.list-content-row .col-edit img,
.list-content-row .col-icon img,
.list-content-row .col-media img {
  width: var(--f7-typography-margin-4);
  margin: auto;
}
.list-content-row .col-media.use-border {
  border-radius: 5px;
  border: 1px solid var(--f7-color-gray3);
  display: flex;
  height: var(--wandr-bene-list-media-container-height);
  padding: var(--wandr-text-media-spacing);
  width: var(--wandr-content-row-media-width);
}
.list-content-row .col-flag {
  align-self: center;
  width: var(--wandr-content-row-flag-width);
}
.list-content-row .col-flag.use-border {
  border-radius: 5px;
  border: 1px solid var(--f7-color-gray4);
  display: flex;
  height: var(--wandr-content-row-flag-width);
  padding: var(--f7-typography-padding-1x);
  width: var(--wandr-content-row-flag-width);
}
.list-content-row .col-flag > img {
  align-self: center;
  width:100%;
}
.list-content-row .col-bank {
  align-self: center;
  width: var(--wandr-content-row-bank-width);
}
.list-content-row .col-bank.use-border {
  border-radius: 5px;
  border: 1px solid var(--f7-color-gray4);
  display: flex;
  height: var(--wandr-content-row-bank-width);
  padding: var(--f7-typography-padding-1x);
  width: var(--wandr-content-row-bank-width);
}
.list-content-row .col-details {
  width: calc(100% - (var(--wandr-content-row-media-width) + var(--wandr-content-row-status-width) + 16px))
}
.list-content-row .col-status {
  position: relative;
  width: var(--wandr-content-row-status-width);
}
.list-content-row .col-status .icon-v-align-middle {
  bottom: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
}

.list-content-row .col-button {
  position: relative;
  width: var(--wandr-content-row-status-width);
  margin-right: 0px;
  align-self: center;
}

/********** v Alert Card v **********/
.fade-enter-active,
.fade-leave-active {
  transition: opacity .5s
}

.fade-enter,
.fade-leave-to {
  opacity: 0
}

.card-header:after {
  display: none;
}

.card-header {
  font-size: var(--wandr-font-size-caption-2);
  font-weight: var(--wandr-font-weight-caption-2);
  padding-bottom: var(--f7-typography-padding-1x);
}

.card-content {
  font-size: var(--wandr-font-size-caption-2);
  font-weight: var(--wandr-font-weight-normal);
  padding-top: 0;
}

.card-header,
.card-content {
  padding-right: var(--f7-typography-padding-4x);
}

.card.alert {
  position: relative;
  padding-left: calc(var(--f7-typography-padding-4x));
  margin: 0;
  min-height: var(--wandr-alert-card-height);
  height: 100%;
  display: flex;
  align-items: center;
}
.card.alert:before {
  font-family: 'Framework7 Icons';
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  text-transform: none;
  color: var(--f7-color-white);
  padding: 1px 5px;
  background-color: var(--f7-theme-color);
  border-radius: 50%;
  direction: ltr;
  display: block;
  left: var(--f7-typography-padding);
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  pointer-events: none;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.card.alert.alert-warning:before,
.card.alert.alert-danger:before {
  content: 'exclamationmark_circle_fill';
  background-color: #FF0000;
}
.card.alert:before,
.card.alert-success:before {
  content: 'checkmark_alt_circle_fill';
  background-color: #4CAF50;
}

.card i.icon.card-close {
  position: absolute;
  font-weight: bold;
  font-size: 8px;
  color: #000000;
  right: calc(1 * var(--f7-typography-margin));
}

.card.alert .card-header{
  color: #000000;
  font-size: var(--wandr-font-size-level-6);
  font-weight: var(--wandr-font-weight-medium);
}
/********** ^ Alert Card ^ **********/

/********** v Sheet Modal v **********/
.sheet-modal.wandr-sheet-modal {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  height: auto;
}
.sheet-modal.wandr-sheet-modal .modal-title {
  color: var(--f7-theme-color);
  font-size: var(--wandr-font-size-caption-1);
  font-weight: var(--wandr-font-weight-caption-1);
}
.sheet-modal.wandr-sheet-modal .modal-subtitle {
  color: var(--f7-color-neutral-black-80);
  font-size: var(--wandr-font-size-level-3);
  font-weight: 600;
}
/********** ^ Sheet Modal ^ **********/

.list.form-group .inline-input ul {
  padding-left: 0;
}

.list.form-group .inline-input .item-inline-input {
  display: inline-block;
  vertical-align: top;
}

.list.form-group .inline-input .item-inline-input:first-child {
  padding-top: 16px;
  width: 130px;
}

.list.form-group .inline-input .item-inline-input:first-child img {
  width: 28px;
  margin-right: 8px;
}

.list.form-group .inline-input .item-inline-input:first-child .item-inner:before {
  left: calc( -1* (28px + 8px + var(--f7-typography-margin)));
  width: calc( 100% + 28px + 8px );
}

.list.form-group .inline-input .item-inline-input:last-child {
  width: calc( 100% - (28px + 8px + (var(--f7-typography-margin) * 2 ) + 62px) );
}

.list.form-group .inline-input .item-inline-input:last-child .item-content {
  padding-left: 0;
}

.list.form-group .inline-input .item-inline-input:last-child .item-inner:before {
  left: 0;
  width: 100%;
}



/* onboarding */

.theme-dark #onboarding-page{
  background-color: #000000;
}

.otp input{
  text-align: center;
  font-size: var(--wandr-font-size-otp-1) !important;
  font-weight: var(--wandr-font-weight-bold) !important;
}

.otp .input-outline:after,
.otp .item-input-outline .item-input-wrap:after,
.otp .item-input-outline input {
  padding: 1px !important;
}

.list.form-group .amount .input-outline input,
.list.form-group .amount .item-input-outline input,
.list.form-group .amount .list .item-input-outline input{
  border-radius: 3px;
  width: calc(100% - var(--f7-typography-margin-1x) + var(--f7-typography-margin-1x)) !important;
  background-color: transparent !important;
  height: var(--wandr-amount-input-height);
  padding-right: var(--f7-typography-margin-1x);
}


.list.form-group .amount .input-outline:after,
.list.form-group .amount .item-input-outline .item-input-wrap:after {
  box-sizing: border-box;
  border: 1px solid var(--f7-color-gray3);
  border-radius: 3px;
  min-height: var(--wandr-amount-input-height);
}

.amount .item-input-with-error-message .item-input-invalid,
.amount .item-input-with-error-message{
  margin-bottom: var(--f7-typography-margin-5x);
}

.amount .item-input-error-message{
  margin-right: 20px;
}


.list.form-group .amount .link{
  text-decoration: none;
}

.list.form-group .amount div.currency-code{
  width: calc(var(--wandr-fx-currency-code-width) - (var(--f7-typography-padding-1x) + 5px));
  height: calc(var(--wandr-amount-input-height) - (var(--f7-typography-padding-2)*2));
  background-color: var(--f7-color-gray6);
  border-top-left-radius: var(--f7-block-inset-border-radius);
  border-bottom-left-radius: var(--f7-block-inset-border-radius);
  color: var(--f7-color-neutral-black-80);
  display: flex;
  align-items: center;
  padding: var(--f7-typography-padding-2);
  z-index: 10;
}

.list.form-group .amount div.currency-code img{
  height: 17px;
  margin-right: var(--f7-typography-margin-1x);
}

.d-flex-center {
  align-items: center;
  display: flex;
  line-height: 1rem;
}


/*====================
  Language
  ==================== */
  [lang=id] {
    --wandr-oustanding-make-payment-button-width: 200px;
  }

  [lang=id] .express-toggle-header > div:first-child{
    width: calc(100% - 40px - var(--f7-toggle-width)) !important
  }
  [lang=id] .express-toggle-header .toggle-text{
    width: 40px !important;
  }

.popover.dropdown {
  /*margin-top: var(--wandr-popover-dropdown-margin-top);*/

}

.popover.dropdown .popover-angle,
.popover.smart-select-popover .popover-angle,
.popover.mobile-country-code .popover-angle,
.popover.popover-fx-currency .popover-angle,
.popover.dropdown.modal-out .popover-inner{
  display: none;
}

.popover.dropdown .popover-inner{
  border-radius: 5px;
  background-color: #FFFFFF;
  box-shadow: 0px 13px 40px -10px rgba(0, 0, 0, 0.1);
}

.popover.dropdown.dropdown-with-image-2 img{
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}


/*.popover.dropdown.modal-in .popover-angle.on-bottom + .popover-inner{ margin-bottom: calc(-1 * (var(--f7-typography-margin-1x) + 18px)) !important; background-color: lightblue;}*/
/*.popover.dropdown.modal-in .popover-angle.on-top + .popover-inner{ margin-top: calc((-1 * (var(--f7-typography-margin-2x) + var(--wandr-popover-dropdown-margin-top))) + 4px); }*/

.popover-inner .item-inner:before{
  display: none !important;
}

.popover .item-content{
  padding-right: 16px;
}

.aurora .popover-lang{
  --f7-popover-width: 185px;
}
